## pre-commit-hooks 4.5.0+dfsg

=== debian/changelog ===
pre-commit-hooks (4.5.0+dfsg-2) sid; urgency=medium

  * Uploading to sid.
  * Using codenames instead of suitenames in changelog.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 21 May 2024 22:45:40 +0200

pre-commit-hooks (4.5.0+dfsg-1) sid; urgency=medium

  * Initial upload to sid (Closes: #1004549).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 30 Jan 2022 12:03:35 +0100
