=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pre-commit-hooks-$1\.tar\.gz/ \
https://github.com/pre-commit-hooks/pre-commit-hooks/releases .*/v?(\d\S+)\.tar\.gz
