## pre-commit-hooks 4.6.0+dfsg

=== debian/changelog ===
pre-commit-hooks (4.6.0+dfsg-2) sid; urgency=medium

  * Uploading to sid.
  * Correcting watch file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 25 Jul 2024 06:45:46 +0200

pre-commit-hooks (4.6.0+dfsg-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 4.6.0+dfsg.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 24 Jul 2024 05:10:37 +0200
