=== debian/control ===
Source: pre-commit-hooks
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://pre-commit.com
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/pre-commit-hooks
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/pre-commit-hooks

Package: pre-commit-hooks
Architecture: all
Depends:
 pre-commit,
 ${misc:Depends},
 ${python3:Depends},
Enhances:
 pre-commit,
Description: Git pre-commit hook framework (hooks)
 pre-commit is a framework for managing and maintaining multi-language Git
 pre-commit hooks.
 .
 This package contains some out-of-the-box hooks.
