## pre-commit-hooks 5.0.0%2Bdfsg

=== debian/changelog ===
pre-commit-hooks (5.0.0+dfsg-5) sid; urgency=medium

  * Simplifying watch file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 07:46:33 +0200

pre-commit-hooks (5.0.0+dfsg-4) sid; urgency=medium

  * Adding README.Debian to explain the basic usage of pre-commit-hooks
    (Closes: #1093805).

 -- Daniel Baumann <daniel@debian.org>  Mon, 21 Apr 2025 12:59:35 +0200

pre-commit-hooks (5.0.0+dfsg-3) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 20:36:39 +0100

pre-commit-hooks (5.0.0+dfsg-2) sid; urgency=medium

  * Updating source url in copyright.
  * Updating vcs fields.
  * Updating my email address.
  * Trimming debian changelog.
  * Updating year in debian copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Sun, 09 Feb 2025 20:27:53 +0100

pre-commit-hooks (5.0.0+dfsg-1) sid; urgency=medium

  * Merging upstream version 5.0.0+dfsg.

 -- Daniel Baumann <daniel@debian.org>  Wed, 09 Oct 2024 08:26:05 +0200
