=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//" \
https://github.com/pre-commit/pre-commit-hooks/tags .*/v?(\d\S+)\.tar\.gz
