## pre-commit-hooks 6.0.0

=== debian/changelog ===
pre-commit-hooks (6.0.0-1) sid; urgency=medium

  * Merging upstream version 6.0.0.
  * Updating homepage field.

 -- Daniel Baumann <daniel@debian.org>  Mon, 11 Aug 2025 06:37:33 +0200

pre-commit-hooks (5.0.0+dfsg-7) sid; urgency=medium

  * Adding upstream metadata.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 21:20:15 +0200

pre-commit-hooks (5.0.0+dfsg-6) experimental; urgency=medium

  * Harmonizing upstream urls.
  * Updating vcs fields.

 -- Daniel Baumann <daniel@debian.org>  Fri, 16 May 2025 20:03:26 +0200
