=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  python3-setuptools,
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
-Homepage: https://pre-commit.com
-Vcs-Browser: https://forgejo.debian.net/git/pre-commit-hooks
-Vcs-Git: https://forgejo.debian.net/git/pre-commit-hooks
+Homepage: https://github.com/pre-commit/pre-commit-hooks
+Vcs-Browser: https://forgejo.debian.net/pre-commit/pre-commit-hooks
+Vcs-Git: https://forgejo.debian.net/pre-commit/pre-commit-hooks
 
 Package: pre-commit-hooks
 Architecture: all
